import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) =>
  createStyles({
    ...sharedStyles(theme),
    gridContainer: { marginBottom: theme.spacing(1) },
    dialog: { height: '45%', width: '65%' },
    gridHeaderText: { fontWeight: 'bold' },
  })
